Subject: 3 star applicant - Naukri.com -Fluent English, Customer Service Associate - International Blended Profile - Rs. 40K+, Senior Practitioner, Concentrix Daksh Services India Pvt. Ltd., 5 years 6 months, Delhi, 4.35
From: Krishna Chetri <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2019 19:55:55 +0530

Not able to view Details? Learn More

Job Title
Customer Service Associate - International Blended Profile - Rs. 40K+

16 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Krishna Chetri

(3/5)

I am Krishna Chetri .I have completed my graduation in commerce (Account and Finance) from Baptist College,Kohima, Nagaland University in 2011.I have worked with Vodafone Retail Outlet for 2 years as Front Desk Executive. Joined Genpact as Process Associate on February 2014 and promoted to Process Developer on July 2015 then promoted as a Senior Agent on December 2015. My job responsibilities are RTA, Quality Check, handling escalation issues, raising tickets with the client for product related issues.
View Attached CV

Key Skills A challenging growth-oriented career in progressive organization where my professional skills are effective utilized to improve operation and contribute to the organizational success.,Analytical Skills,Team Management Skills,Creative Ability

Exp
5 years 6 months

CTC
4.35

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Practitioner
Current Company Concentrix Daksh Services India Pvt. Ltd.
Notice Period 1 Months
Previous Designation Process Developer

Contact Details
Mobile: 9560834933
Landline: 91-9560834933

Prefers Delhi / NCR
Education
Commerce
Nagaland University, Kohima
B.Com
Nagaland University, Kohima

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem